vdr-plugin-epgsearch (2.4.6-1) unstable; urgency=medium

  * wrap-and-sort debian/*
  * add gbp.conf
  * New upstream version 2.4.6

 -- Christoph Martin <chrism@debian.org>  Sun, 19 Apr 2026 19:09:12 +0200

vdr-plugin-epgsearch (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4
  * change to my debian email

 -- Christoph Martin <chrism@debian.org>  Thu, 30 Oct 2025 20:52:44 +0100

vdr-plugin-epgsearch (2.4.3-2) unstable; urgency=medium

  * unstable rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 05 Feb 2025 12:00:05 +0100

vdr-plugin-epgsearch (2.4.3-1) experimental; urgency=medium

  * change to github repo in watch file
  * New upstream version 2.4.3
  * build-depend on pkgconf instead of pkg-config
  * add myself to uploaders
  * Standards-Version: 4.7.0

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 29 Jan 2025 21:23:01 +0100

vdr-plugin-epgsearch (2.4.1-2) unstable; urgency=medium

  * Build-depend on vdr 2.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 09:10:13 +0100

vdr-plugin-epgsearch (2.4.1-1) unstable; urgency=medium

  * Included git repository in debian/watch to get latest releases
  * New upstream version 2.4.1 (Closes: #958140)
  * Remove 03_fix-docs.patch - fixed upstream
  * Standards-Version: 4.6.0
  * Update debhelper compatibility to 13
  * Convert epg2taste.sh and rememberevent.sh to UTF-8
  * Rename debian/TODO.Debian to debian/TODO
  * Build-depend on vdr-dev >= 2.4.7 (Closes: #984386)

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Dec 2021 20:31:22 +0100

vdr-plugin-epgsearch (2.4.0+git20191101-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 84811de)
  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 13:27:17 +0100

vdr-plugin-epgsearch (2.4.0+git20190507-2) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Thu, 18 Jul 2019 09:42:43 +0200

vdr-plugin-epgsearch (2.4.0+git20190507-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 770de32) (Closes: #916654)
  * Standards-Version: 4.3.0
  * Updated patches
  * Fixed manpages with missing "NAME"

 -- Tobias Grimm <etobi@debian.org>  Sat, 11 May 2019 15:25:46 +0200

vdr-plugin-epgsearch (2.2.0+git20170817-2) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:06:54 +0200

vdr-plugin-epgsearch (2.2.0+git20170817-1) unstable; urgency=medium

  * New Upstream Snapshot (commit f25c390) (Closes: #872485)
  * Build-depend on vdr-dev >= 2.3.8

 -- Tobias Grimm <etobi@debian.org>  Fri, 18 Aug 2017 00:29:29 +0200

vdr-plugin-epgsearch (1.0.1~beta6+git20151104-1) unstable; urgency=medium

  * New upstream snapshot from
    https://github.com/flensrocker/vdr-plugin-epgsearch
    (commit 99b6e99883d151dae02dd458e2732960872cfd2b)
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Jan 2017 10:04:25 +0100

vdr-plugin-epgsearch (1.0.1~beta6+git20150211-4) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d  mechanism
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 21:55:56 +0100

vdr-plugin-epgsearch (1.0.1~beta6+git20150211-3) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:44 +0100

vdr-plugin-epgsearch (1.0.1~beta6+git20150211-2) unstable; urgency=medium

  * New Upstream Snapshot (commit a908daa)
  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Thu, 12 Feb 2015 21:23:23 +0100

vdr-plugin-epgsearch (1.0.1~beta3-6) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:02:31 +0100

vdr-plugin-epgsearch (1.0.1~beta3-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:03 +0200

vdr-plugin-epgsearch (1.0.1~beta3-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:07 +0100


vdr-plugin-epgsearch (1.0.1~beta3-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:45:18 +0100

vdr-plugin-epgsearch (1.0.1~beta3-2) unstable; urgency=low

  * Build-depend on vdr-1.7.40

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 18:53:22 +0100

vdr-plugin-epgsearch (1.0.1~beta3-1) unstable; urgency=low

  * New upstream version
  * Use debhelper 9
  * Build-depend on vdr-1.7.39

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 Feb 2013 13:17:36 +0100

vdr-plugin-epgsearch (1.0.0+git20120325-4) unstable; urgency=low

  * Now really build-depend on vdr-1.7.28

 -- Tobias Grimm <etobi@debian.org>  Thu, 28 Jun 2012 23:17:10 +0200

vdr-plugin-epgsearch (1.0.0+git20120325-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Fri, 08 Jun 2012 14:59:21 +0200

vdr-plugin-epgsearch (1.0.0+git20120325-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:22 +0200

vdr-plugin-epgsearch (1.0.0+git20120325-1) unstable; urgency=low

  * New Upstream Snapshot (commit 65f1e50) (Closes: #666316)
  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3
  * Added debian/rules get-vcs-snapshot

 -- Tobias Grimm <etobi@debian.org>  Wed, 04 Apr 2012 22:51:02 +0200

vdr-plugin-epgsearch (1.0.0-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:23 +0100

vdr-plugin-epgsearch (1.0.0-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:37 +0100

vdr-plugin-epgsearch (1.0.0-2) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:27 +0200

vdr-plugin-epgsearch (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:22:39 +0200

vdr-plugin-epgsearch (0.9.25~beta21-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:37 +0200

vdr-plugin-epgsearch (0.9.25~beta21-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.19)

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 22:31:43 +0200

vdr-plugin-epgsearch (0.9.25~beta21-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:23 +0200

vdr-plugin-epgsearch (0.9.25~beta21-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Apr 2011 21:59:25 +0200

vdr-plugin-epgsearch (0.9.25~beta17-1) unstable; urgency=low

  * New upstream release (beta)
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Wed, 27 Oct 2010 19:34:59 +0200

vdr-plugin-epgsearch (0.9.25~beta16-3) unstable; urgency=low

  [ Thomas Schmidt ]
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 14:02:02 +0200

vdr-plugin-epgsearch (0.9.25~beta16-2) unstable; urgency=low

  * Removed INCLUDES from debian/rules ("INCLUDES +=" in Makefile not applied)
  * Build-Depend on vdr-dev (>= 1.6.0-16)
  * Added pkg-config to Build-Depends

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 04 Mar 2010 13:09:35 +0100

vdr-plugin-epgsearch (0.9.25~beta16-1) unstable; urgency=low

  * New upstream beta release
  * Adapted 01_debian-defaults.dpatch
  * Removed 02_gcc-4.3.dpatch (fixed upstream)
  * Removed 03_gcc-4.4.dpatch (fixed upstream)
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 05 Feb 2010 20:36:20 +0100

vdr-plugin-epgsearch (0.9.24-6) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552639)
  * Added README.source
  * Added gcc 4.4 fix

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:15:48 +0100

vdr-plugin-epgsearch (0.9.24-5) unstable; urgency=low

  * Standards-Version: 3.8.3
  * Dropped conf file moving to maintainer scripts

 -- Tobias Grimm <etobi@debian.org>  Fri, 09 Oct 2009 22:36:26 +0200

vdr-plugin-epgsearch (0.9.24-4) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:50 +0200

vdr-plugin-epgsearch (0.9.24-3) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:28:51 +0200

vdr-plugin-epgsearch (0.9.24-2) unstable; urgency=low

  [ Tobias Grimm ]
  * Added 02_gcc-4.3.dpatch to fix GCC-4.3 related FTBFS

  [ Thomas Schmidt ]
  * Fixes FTBFS related to the new dpkg (closes: #484290)
  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:04:16 +0200

vdr-plugin-epgsearch (0.9.24-1) experimental; urgency=low

  * New upstream release
  * COMPAT = 5

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 01 May 2008 17:59:55 +0200

vdr-plugin-epgsearch (0.9.24~beta25-1) experimental; urgency=low

  [ Tobias Grimm ]
  * New upstream release

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:42:18 +0200

vdr-plugin-epgsearch (0.9.24~beta19-1) experimental; urgency=low

  * New upstream release
  * Updated debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 19 Feb 2008 00:35:05 +0100

vdr-plugin-epgsearch (0.9.24~beta3-6) experimental; urgency=low

  * Force update for new VDR release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 22:30:41 +0100

vdr-plugin-epgsearch (0.9.24~beta3-5) unstable; urgency=low

  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 23:21:33 +0100

vdr-plugin-epgsearch (0.9.24~beta3-4) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:15 +0100

vdr-plugin-epgsearch (0.9.24~beta3-3) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:09 +0100

vdr-plugin-epgsearch (0.9.24~beta3-2) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:51 +0200

vdr-plugin-epgsearch (0.9.24~beta3-1) unstable; urgency=low

  * New upstream beta release
  * Changed locale directory to /usr/share/locale
  * Corrected copyright year and license in debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 26 Sep 2007 23:17:31 +0200

vdr-plugin-epgsearch (0.9.23~beta18-1) unstable; urgency=low

  * New upstream beta release
  * Adapted 01_debian-defaults.dpatch
  * Removed 92_epgsearch-0.9.23-beta1.dpatch
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Corrected license in debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sat,  1 Sep 2007 15:59:08 +0200

vdr-plugin-epgsearch (0.9.22-3) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:10 +0200

vdr-plugin-epgsearch (0.9.22-2) unstable; urgency=low

  * Release for vdrdevel 1.5.5
  * Added 92_epgsearch-0.9.23-beta1.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:29:15 +0200

vdr-plugin-epgsearch (0.9.22-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright and debian/watch to the new upstream homepage

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 18:53:37 +0200

vdr-plugin-epgsearch (0.9.21-2) unstable; urgency=low

  [ Tobias Grimm ]
  * Improved package description (closes: #423470)

  [ Thomas Schmidt ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 23 May 2007 18:58:24 +0200

vdr-plugin-epgsearch (0.9.21-1) experimental; urgency=low

  * New upstream release
  * Fixed licensing issues reported by Joerg Jaspert
    - Added full GPL licencse header in to debian/copyright
    - Added copyright years
    - Added license and copyright for MD5 code
    - Added copyright fpr agrep fuzzy algorithm
    - German and English docs are now both explicitly GPL licensed
      (Thanks to Christian Wieninger for fixing this so fast!)
  * Removed 90_menushortcuts.dpatch
  * Removed 92_MainMenuHooks.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Thu,  3 May 2007 22:08:52 +0200

vdr-plugin-epgsearch (0.9.20-6) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:22 +0200

vdr-plugin-epgsearch (0.9.20-5) experimental; urgency=low

  * Added 92_MainMenuHooks.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 11 Mar 2007 18:37:43 +0100

vdr-plugin-epgsearch (0.9.20-4) experimental; urgency=low

  * First uploaded to the official archive (closes #405224)

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 10 Mar 2007 17:13:44 +0100

vdr-plugin-epgsearch (0.9.20-3) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:12 +0100

vdr-plugin-epgsearch (0.9.20-2) experimental; urgency=low

  * Added 90_menushortcuts.dpatch and installing menu shortcut plugins now

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  4 Feb 2007 16:22:20 +0100

vdr-plugin-epgsearch (0.9.20-1) unstable; urgency=low

  * New upstream release
  * Plugin now moved to Alioth to be uploaded to Debian soon
  * Updated and shortend the package description a little bit
  * Deactivated 91_epgsearch-1.5.0 to activate CAM checking again - this
    has been fixed upstream, but is still experimental
  * Moved epg2taste.sh, remeberevent.sh to /usr/share/vdr-plugin-epgsearch and
    removed shebang line
  * Removed epg2autotimer.sh - VDRAdmin-AM should now be used to create
    autotimers in the EPG-Search plugin, not vice versa.

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 31 Jan 2007 23:58:15 +0100

vdr-plugin-epgsearch (0.9.19-4) experimental; urgency=low

  * Added 91_epgsearch-1.5.0.dpatch
  * Changed Maintainer to Debian VDR Team

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 15:17:30 +0100

vdr-plugin-epgsearch (0.9.19-3) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:21:33 +0100

vdr-plugin-epgsearch (0.9.19-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:38 +0100

vdr-plugin-epgsearch (0.9.19-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 28 Oct 2006 10:58:44 +0200

vdr-plugin-epgsearch (0.9.18-1) unstable; urgency=low

  * New upstream release

  [ Tobias Grimm ]
  * Added conf file moving to maintainer scripts for updating from <= 0.9.17d-2
  * Completely installing doc/de and doc/en now
  * Installing epgserchcats.conf examples now
  * Supporting email notifications via sendemail now

  [ Thomas Günther ]
  * Adapted debian files to new locations of conf and var files

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 21 Oct 2006 16:47:01 +0200

vdr-plugin-epgsearch (0.9.17d-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:32:55 +0200

vdr-plugin-epgsearch (0.9.17d-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 16:22:50 +0200

vdr-plugin-epgsearch (0.9.17c-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 16:33:34 +0200

vdr-plugin-epgsearch (0.9.17b-2) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 21:29:35 +0200

vdr-plugin-epgsearch (0.9.17a-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
    - Added sample files for epgsearchmenu.conf and epgsearchcats.conf
      (thx to Michael Mauksch)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 10 Jun 2006 00:01:04 +0200

vdr-plugin-epgsearch (0.9.16-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:06:28 +0200

vdr-plugin-epgsearch (0.9.16-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Removed 90_APIVERSION.dpatch - upstream already supports this

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 27 Apr 2006 02:00:42 +0200

vdr-plugin-epgsearch (0.9.16-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 22:08:31 +0200

vdr-plugin-epgsearch (0.9.16-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.47-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 20 Apr 2006 08:29:25 +0200

vdr-plugin-epgsearch (0.9.15-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 18 Apr 2006 01:30:51 +0200

vdr-plugin-epgsearch (0.9.14a-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 12 Apr 2006 22:14:03 +0200

vdr-plugin-epgsearch (0.9.14a-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 21:11:39 +0200

vdr-plugin-epgsearch (0.9.14a-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  7 Mar 2006 00:43:36 +0100

vdr-plugin-epgsearch (0.9.13-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  3 Mar 2006 18:24:56 +0100

vdr-plugin-epgsearch (0.9.12-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  5 Mar 2006 11:32:07 +0100

vdr-plugin-epgsearch (0.9.11a-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
    - Removed 90_epgsearch-0.9.10-1.3.41.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 10 Feb 2006 12:38:25 +0100

vdr-plugin-epgsearch (0.9.10-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.41-1)
  * Thomas Günther <tom@toms-cafe.de>
    - Added 90_epgsearch-0.9.10-1.3.41.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 01:40:48 +0100

vdr-plugin-epgsearch (0.9.10-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 25 Jan 2006 23:45:02 +0100

vdr-plugin-epgsearch (0.9.9-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 15 Jan 2006 00:35:27 +0100

vdr-plugin-epgsearch (0.9.8c-1) unstable; urgency=low

  * New upstream release
  * Thomas Günther <tom@toms-cafe.de>
    - Removed 01_build.dpatch
    - Build-Depend on vdr-dev (>= 1.3.37-1)

 -- Thomas Günther <tom@toms-cafe.de>  Sun,  4 Dec 2005 16:45:13 +0100

vdr-plugin-epgsearch (0.9.8b-1) unstable; urgency=low

  * New upstream release
  * Thomas Günther <tom@toms-cafe.de>
    - Added 01_build.dpatch
    - Added debian/postrm to remove configuration and log files on purge

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  3 Dec 2005 20:56:24 +0100

vdr-plugin-epgsearch (0.9.7-4) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.33-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  2 Oct 2005 10:42:22 +0200

vdr-plugin-epgsearch (0.9.7-3) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.32-1)

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 14 Sep 2005 19:18:00 +0200

vdr-plugin-epgsearch (0.9.7-2) unstable; urgency=low

  * New fixed upstream upstream tarball

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  4 Sep 2005 18:06:39 +0200

vdr-plugin-epgsearch (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  4 Sep 2005 16:19:33 +0200

vdr-plugin-epgsearch (0.9.6-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release
  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.31-1)
    - Conflict with vdr (>=1.3.31.99)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 30 Aug 2005 23:07:43 +0200

vdr-plugin-epgsearch (0.9.5-4) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.30-1)
  * Conflict with vdr (>=1.3.30.99)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 22 Aug 2005 17:27:30 +0200

vdr-plugin-epgsearch (0.9.5-3) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.29-1)
  * Conflict with vdr (>=1.3.30)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 15 Aug 2005 21:11:13 +0200

vdr-plugin-epgsearch (0.9.5-2) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.28-1)
  * Conflict with vdr (>=1.3.29)
  * Bumped Standards-Version to 3.6.2

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  8 Aug 2005 20:24:57 +0200

vdr-plugin-epgsearch (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  2 Jul 2005 10:16:19 +0200

vdr-plugin-epgsearch (0.9.4-3) unstable; urgency=low

  * vdrdevel -> vdr
  * Depend/Build-Depend on vdr (>=1.3.27-1)
  * Conflict with vdr (>=1.3.28)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 26 Jun 2005 18:44:05 +0200

vdrdevel-plugin-epgsearch (0.9.4-2) unstable; urgency=low

  * VDR-1.3.27

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 25 Jun 2005 15:22:21 +0200

vdrdevel-plugin-epgsearch (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Removed epgsearch-1.3.17 patch

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 25 Jun 2005 14:29:04 +0200

vdrdevel-plugin-epgsearch (0.9.3-6) unstable; urgency=low

  * VDR-1.3.27

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 21 Jun 2005 00:21:10 +0200

vdrdevel-plugin-epgsearch (0.9.3-5) unstable; urgency=low

  * VDR-1.3.26
  * Upgraded 95_vdrdevel.dpatch to version 0.1.0

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 17 Jun 2005 12:49:36 +0200

vdrdevel-plugin-epgsearch (0.9.3-4) unstable; urgency=low

  * VDR-1.3.25
  * Upgraded 95_vdrdevel.dpatch to version 0.0.9

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 30 May 2005 23:56:34 +0200

vdrdevel-plugin-epgsearch (0.9.3-3) unstable; urgency=low

  * VDR-1.3.24

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 10 May 2005 02:41:28 +0200

vdrdevel-plugin-epgsearch (0.9.3-2) unstable; urgency=low

  * VDR-1.3.23

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 16 Apr 2005 13:10:57 +0200

vdrdevel-plugin-epgsearch (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Removed debian/plugin.epgsearch.conf
  * Removed fix-svdrpsend patch
  * Added epgsearch-1.3.17 patch (to compile with VDR <= 1.3.17)

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 15 Apr 2005 03:27:50 +0200

vdrdevel-plugin-epgsearch (0.9.2-2) unstable; urgency=low

  * VDR-1.3.23

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 22 Mar 2005 02:15:05 +0100

vdrdevel-plugin-epgsearch (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 22 Mar 2005 01:15:41 +0100

vdrdevel-plugin-epgsearch (0.0.6-8) unstable; urgency=low

  * VDR-1.3.22-4

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 10 Mar 2005 01:49:14 +0100

vdrdevel-plugin-epgsearch (0.0.6-7) unstable; urgency=low

  * VDR-1.3.22

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 28 Feb 2005 02:41:53 +0100

vdrdevel-plugin-epgsearch (0.0.6-6) unstable; urgency=low

  * VDR-1.3.21

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 15 Feb 2005 17:37:17 +0100

vdrdevel-plugin-epgsearch (0.0.6-5) unstable; urgency=low

  * VDR-1.3.20
  * Updated 95_vdrdevel.dpatch to version 0.0.8

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  8 Feb 2005 11:33:52 +0100

vdrdevel-plugin-epgsearch (0.0.6-4) unstable; urgency=low

  * VDR-1.3.19

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 23 Jan 2005 22:42:34 +0100

vdrdevel-plugin-epgsearch (0.0.6-3) unstable; urgency=low

  * Updated 95_vdrdevel.dpatch to version 0.0.7 (fixed epg2autotimer.sh)
  * Corrected Build-depends to dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 21 Jan 2005 01:57:17 +0100

vdrdevel-plugin-epgsearch (0.0.6-2) unstable; urgency=low

  * Added fix-svdrpsend patch

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 14 Jan 2005 19:43:32 +0100

vdrdevel-plugin-epgsearch (0.0.6-1) unstable; urgency=low

  * New upstream release
  * VDR 1.3.18
  * Updated 95_vdrdevel.dpatch to version 0.0.6

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 12 Jan 2005 19:14:57 +0100

vdrdevel-plugin-epgsearch (0.0.5-1) unstable; urgency=low

  * New upstream release
  * Corrected debian/watch file for uscan
  * Removed debian/epg2epgsearch.sh (command already included in plugin)
  * Added rememberevent.sh to command menu

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  4 Jan 2005 20:29:55 +0100

vdrdevel-plugin-epgsearch (0.0.4-2) unstable; urgency=low

  * vdrdevel-1.3.17-5: changed patchlevel

 -- Thomas Günther <tom@toms-cafe.de>  Mon,  3 Jan 2005 16:28:13 +0100

vdrdevel-plugin-epgsearch (0.0.4-1) unstable; urgency=low

  * New upstream release
  * Corrected debian/watch file for uscan
  * Installing epgsearchcmds.conf as config file in /etc/vdr/plugins/
  * Added Origin and Bugs to debian/control
  * Converted changelog to UTF-8
  * Exchanged description in debian/control for english text
  * Removed unnesessary files from debian directory and debian/docs

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 12 Dec 2004 22:05:37 +0100

vdrdevel-plugin-epgsearch (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Roman Müllenschläder <qwasi_1999@yahoo.de>  Tue,  7 Dec 2004 16:57:09 +0100

